*,
::after,
::before {
    box-sizing: border-box;
}

body {
    font-family: 'SF UI Text', sans-serif;
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
    margin: 0;
    color: #232323;
    overflow-x: hidden;
}

img {
    width: auto;
    height: auto;
    max-width: 100%;
}

a {
    -webkit-transition: all .3s;
    transition: all .3s;
    text-decoration: none;
}

a:focus,
a:hover,
a:active {
    outline: none;
    text-decoration: none;
}

p {
    display: block;
    margin: 0 0 10px;
}

input:focus {
    outline: none;
}

.container {
    padding: 16px 20px 47px;
}

.time-wrap {
    color: #022C56;
}

.video-wrap {
    margin: 16px 0 0;
    padding: 0;
    list-style: none;
}

.video-item {
    padding: 0 20px 16px;
    border-bottom: 1px solid #E1E1E1;
    margin: 16px 0 0;
    width: -webkit-calc(100% + 40px);
    width: -moz-calc(100% + 40px);
    width: calc(100% + 40px);
    position: relative;
    left: -20px;
}

.video-item::after {
    content: '';
    display: block;
    clear: both;
}

.video-img {
    display: block;
    width: 100%;
    height: 200px;
    position: relative;
    overflow: hidden;
    border-radius: 5px;
}

.video-img::before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .75) none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.video-img::after {
    content: '';
    display: block;
    width: 100px;
    height: 100px;
    border: 1px solid #fff;
    border-radius: 50%;
    background: transparent url('../images/play-ico.svg') no-repeat left 30px center/46px 46px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 2;
}

.video-img img {
    position: absolute;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}

.video-title {
    margin: 20px 0 0;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    color: #022C56;
}

.video-desc {
    margin: 8px 0 0;
}

.video-show {
    padding-left: 10px;
    padding-right: 10px;
}